novel_author_BookOntoservice.wsdl:1
novel_author_MyOntoservice.wsdl:1
novel_author_service.wsdl:1
novel_authorprice_service.wsdl:0.8648648648648649
novel_authortime_service.wsdl:0.8421052631578947
_author_CompJservice.wsdl:0.8275862068965517
_author_DMservice.wsdl:0.8275862068965517
novel_authorgenre_service.wsdl:0.8205128205128205
author_novelprice_service.wsdl:0.8108108108108109
novel_authormaxprice_service.wsdl:0.8
novel_authortaxedprice_service.wsdl:0.7619047619047619
author_novelmaxprice_service.wsdl:0.75
novel_authorbook-type_service.wsdl:0.7441860465116279
book_author_EncSSservice.wsdl:0.7272727272727273
book_author_service.wsdl:0.7272727272727273
novel_authorcommitting_service.wsdl:0.7272727272727273
author_noveltaxedprice_service.wsdl:0.7142857142857143
novel_userreviewauthor_service.wsdl:0.7142857142857143
sciencefictionnovel_author_MyOntoservice.wsdl:0.6956521739130435
author_noveltaxfreeprice_service.wsdl:0.6818181818181818
romanticnovel_authorprice_service.wsdl:0.6818181818181818
novel_authorrecommendedprice_service.wsdl:0.6666666666666666
romanticnovel_authormaxprice_service.wsdl:0.6521739130434783
short-story_author_service.wsdl:0.6486486486486487
novel_price_service.wsdl:0.6451612903225806
sfnovel_authorauthor_BookOntoservice.wsdl:0.64
monograph_author_service.wsdl:0.631578947368421
author_novelrecommendedprice_service.wsdl:0.625
publication_author_service.wsdl:0.6153846153846154
romanticnovel_authortaxedprice_service.wsdl:0.6122448979591837
author_bookprice_service.wsdl:0.6111111111111112
book_authorprice_Novelservice.wsdl:0.6111111111111112
book_authorprice_service.wsdl:0.6111111111111112
novel_publisher_service.wsdl:0.6111111111111112
novelperson__Reservationservice.wsdl:0.6060606060606061
novel_person_Reserverservice.wsdl:0.6060606060606061
novel_person_Writerservice.wsdl:0.6060606060606061
romanticnovel_authorbook-type_service.wsdl:0.6
book_authortext_service.wsdl:0.5945945945945946
isbn_bookauthor_service.wsdl:0.5945945945945946
science-fiction-novel_authorprice_service.wsdl:0.5882352941176471
encyclopedia_author_service.wsdl:0.5853658536585366
auto_pricecolor_service.wsdl:0.5714285714285714
author_bookmaxprice_service.wsdl:0.5641025641025641
novelperson_price_service.wsdl:0.5555555555555556
romanticnovel_authorrecommendedprice_service.wsdl:0.5555555555555556
science-fiction-novel_authormaxprice_service.wsdl:0.5555555555555556
book_authorbook-type_service.wsdl:0.55
short-story_authorprice_service.wsdl:0.55
science-fiction-novel_priceauthor_service.wsdl:0.5490196078431373
author_booktaxedprice_service.wsdl:0.5365853658536586
author_monographprice_service.wsdl:0.5365853658536586
science-fiction-novel_authortaxedprice_service.wsdl:0.5357142857142857
auto_price_service.wsdl:0.5333333333333333
sciencefictionbook_author_service.wsdl:0.5333333333333333
science-fiction-novel_authorbook-type_service.wsdl:0.5263157894736842
author_publicationprice_service.wsdl:0.5238095238095238
author_booktaxfreeprice_service.wsdl:0.5116279069767442
isbn_publicationauthor_service.wsdl:0.5116279069767442
short-story_authormaxprice_service.wsdl:0.5116279069767442
author_monographmaxprice_service.wsdl:0.5
author_sciencefictionbookprice_service.wsdl:0.5
short-story_authortaxedprice_service.wsdl:0.5
_fodder_USimportservice.wsdl:0.5
_hotel_Worldwideservice.wsdl:0.5
science-fiction-novel_authorrecommendeddprice_service.wsdl:0.4918032786885246
author_publicationmaxprice_service.wsdl:0.4888888888888889
author_monographtaxedprice_service.wsdl:0.4782608695652174
publication-number_publicationauthor_service.wsdl:0.4782608695652174
short-story_authorbook-type_service.wsdl:0.4782608695652174
author_sciencefictionbookmaxprice_service.wsdl:0.47058823529411764
auto_yearprice_service.wsdl:0.47058823529411764
car_pricecolor_service.wsdl:0.47058823529411764
__luxuryhotel_Heidelburgservice.wsdl:0.47058823529411764
author_bookrecommendedprice_service.wsdl:0.46808510638297873
author_publicationtaxedprice_service.wsdl:0.46808510638297873
government_welfare_service.wsdl:0.46153846153846156
KodakDigCamera_price_service.wsdl:0.46153846153846156
_Francemap_service.wsdl:0.46153846153846156
_mapFrankfurtBerlin_service.wsdl:0.46153846153846156
_mapGerman_service.wsdl:0.46153846153846156
_price_CannonCameraservice.wsdl:0.46153846153846156
_price_Fishservice.wsdl:0.46153846153846156
_RedFerrariprice_service.wsdl:0.46153846153846156
_Toyotaprice_service.wsdl:0.46153846153846156
author_monographtaxfreeprice_service.wsdl:0.4583333333333333
sciencefictionbook_authorprice_service.wsdl:0.4583333333333333
autocycle_price_service.wsdl:0.45714285714285713
_medicaldoctor_UNOservice.wsdl:0.45714285714285713
auto_recommendedpricecolor_service.wsdl:0.45454545454545453
author_sciencefictionbooktaxedprice_service.wsdl:0.4528301886792453
EmergencyPhysician_service.wsdl:0.45
author_publicationtaxfreeprice_service.wsdl:0.4489795918367347
encyclopedia_authorbook-type_service.wsdl:0.4489795918367347
publication-number_bookauthor_service.wsdl:0.4489795918367347
autobicycle_price_service.wsdl:0.4444444444444444
book__ShoppingCartservice.wsdl:0.4444444444444444
_book_Oracleservice.wsdl:0.4444444444444444
_filmDiscovery_service.wsdl:0.4444444444444444
_filmHighlyRated_service.wsdl:0.4444444444444444
_food_Exportservice.wsdl:0.4444444444444444
_food_HEBgroceryCompservice.wsdl:0.4444444444444444
academic-item-number_bookauthor_service.wsdl:0.44
fantansynoveluser_price_service.wsdl:0.43902439024390244
short-story_publisher_service.wsdl:0.43902439024390244
userRomanticnovel_price_service.wsdl:0.43902439024390244
car_report_service.wsdl:0.4375
city_hotel_Germanservice.wsdl:0.4375
city_hotel_Saarlandservice.wsdl:0.4375
city_hotel_service.wsdl:0.4375
author_sciencefictionbooktaxfreeprice_service.wsdl:0.43636363636363634
auto_technology_service.wsdl:0.43243243243243246
InformHospital_service.wsdl:0.43243243243243246
microwaveoven_price_service.wsdl:0.43243243243243246
sciencefictionbook_authorbook-type_service.wsdl:0.43137254901960786
sciencefictionbook_authormaxprice_service.wsdl:0.43137254901960786
short-story_authorrecommendedprice_service.wsdl:0.43137254901960786
expensivecar_pricecolor_service.wsdl:0.42857142857142855
TitleSaving_service.wsdl:0.42857142857142855
_honey_Providerservice.wsdl:0.42857142857142855
_icing_Germanservice.wsdl:0.42857142857142855
_person_MyShopservice.wsdl:0.42857142857142855
_USjudge_service.wsdl:0.42857142857142855
car_priceauto_service.wsdl:0.42424242424242425
coconut_price_service.wsdl:0.42424242424242425
EBookOrder1.wsdl:0.42424242424242425
EBookOrder2.wsdl:0.42424242424242425
EBookOrder3.wsdl:0.42424242424242425
sports_town_service.wsdl:0.42424242424242425
author_monographrecommendedprice_service.wsdl:0.4230769230769231
autocycle_maxprice_service.wsdl:0.42105263157894735
city_luxuryhotel_service.wsdl:0.42105263157894735
fastcar_pricecolor_service.wsdl:0.42105263157894735
government_lending_service.wsdl:0.42105263157894735
grocerystore_fodder_AnimalFoodservice.wsdl:0.42105263157894735
government_scholarship_service.wsdl:0.4186046511627907
author_publicationrecommendedprice_service.wsdl:0.41509433962264153
sciencefictionbook_authortaxedprice_service.wsdl:0.41509433962264153
author_sciencefictionbookrecommendedprice_service.wsdl:0.41379310344827586
car_price_service.wsdl:0.41379310344827586
lenthu_rentcar_service.wsdl:0.41379310344827586
pea_price_service.wsdl:0.41379310344827586
user_price_ShoppingStatusservice.wsdl:0.41379310344827586
butter_maxprice_service.wsdl:0.4117647058823529
car_pricereport_service.wsdl:0.4117647058823529
SelectFlight_service.wsdl:0.4117647058823529
sports_beach_service.wsdl:0.4117647058823529
_weatherfront_Britishservice.wsdl:0.4117647058823529
autobicycle_maxprice_service.wsdl:0.41025641025641024
cheapcar_pricecolor_service.wsdl:0.41025641025641024
cheapcar_recommendedpricecolor_service.wsdl:0.41025641025641024
government_funding_ABombservice.wsdl:0.41025641025641024
government_funding_BallMissileservice.wsdl:0.41025641025641024
government_funding_ForPhDservice.wsdl:0.41025641025641024
government_funding_Missileservice.wsdl:0.41025641025641024
governmentdegree_welfare_service.wsdl:0.4090909090909091
publication-number_bookauthorpublisher_service.wsdl:0.4074074074074074
academic-item-number_publicationauthor_service.wsdl:0.4
autocycle_taxedprice_service.wsdl:0.4
BookPrice.wsdl:0.4
book_Cheapestprice_service.wsdl:0.4
book_price_service.wsdl:0.4
book_publisher_service.wsdl:0.4
countrycity_sportshotel_service.wsdl:0.4
country_hotel_service.wsdl:0.4
drugstore_tea_service.wsdl:0.4
food_price_AnimalFoodservice.wsdl:0.4
food_price_service.wsdl:0.4
grocerystore_butterselling_service.wsdl:0.4
price_cola_Gudduservice.wsdl:0.4
price_cola_Hallo2service.wsdl:0.4
price_cola_Halloservice.wsdl:0.4
science-fiction-novel_publisher_service.wsdl:0.4
village_hotel_service.wsdl:0.4
_investigating_Saarservice.wsdl:0.4
_polling_Germanservice.wsdl:0.4
_weatherprocess_Germanservice.wsdl:0.4
autobicycle_taxedprice_service.wsdl:0.3902439024390244
university_researcher_service.wsdl:0.3902439024390244
bicycleauto_price_service.wsdl:0.3888888888888889
butter_taxedprice_service.wsdl:0.3888888888888889
maxprice_colabeer_service.wsdl:0.3888888888888889
_droughtreport_service.wsdl:0.3888888888888889
agent_price_MianMarktservice.wsdl:0.3870967741935484
apple_price_service.wsdl:0.3870967741935484
honey_price_service.wsdl:0.3870967741935484
isbn_book_service.wsdl:0.3870967741935484
price_drinks_service.wsdl:0.3870967741935484
title_vhs_service.wsdl:0.3870967741935484
_cameraprice_MyShopservice.wsdl:0.3870967741935484
_pricecamera_Wallmartservice.wsdl:0.3870967741935484
governmentaward_scholarship_service.wsdl:0.3829787234042553
grocerystore_flourdoughbutter_service.wsdl:0.3829787234042553
citygovernment_lending_service.wsdl:0.38095238095238093
sciencefictionbook_authorrecommendedprice_service.wsdl:0.3793103448275862
grocerystore_food_service.wsdl:0.3783783783783784
item-number_letter_service.wsdl:0.3783783783783784
publication_publisher_service.wsdl:0.3783783783783784
sports_farmland_service.wsdl:0.3783783783783784
activity_city_service.wsdl:0.375
BookFinder.wsdl:0.375
bookperson__service.wsdl:0.375
BookSearchService.wsdl:0.375
book_person_Publisherservice.wsdl:0.375
car_yearprice_service.wsdl:0.375
citycity_map_service.wsdl:0.375
degreegovernment_scholarship_service.wsdl:0.375
DeoSFN_price_service.wsdl:0.375
tea_maxprice_service.wsdl:0.375
title_filmActionComedy_service.wsdl:0.375
title_filmP2P_service.wsdl:0.375
title_film_service.wsdl:0.375
userscience-fiction-novel_price_Bestservice.wsdl:0.375
userscience-fiction-novel_price_service.wsdl:0.375
userscience-fiction-novel_Relprice_service.wsdl:0.375
vehicle_price_service.wsdl:0.375
_warmfront_Italyservice.wsdl:0.375
degreegovernment_lending_service.wsdl:0.37209302325581395
award_scholarship_GermanGovservice.wsdl:0.3684210526315789
bicyclecar_priceyear_service.wsdl:0.3684210526315789
city_weatherfront_service.wsdl:0.3684210526315789
city_weatherseason_service.wsdl:0.3684210526315789
corporation_apple_service.wsdl:0.3684210526315789
expensivecar_price_service.wsdl:0.3684210526315789
fastcar_pricereport_service.wsdl:0.3684210526315789
sports_ruralarea_service.wsdl:0.3684210526315789
store_preparedfood_Merchantservice.wsdl:0.3684210526315789
store_preparedfood_service.wsdl:0.3684210526315789
_aps-slrpricereport_Musuemservice.wsdl:0.3684210526315789
_coffeeteareport_service.wsdl:0.3684210526315789
governmentdegree_scholarship_service.wsdl:0.3673469387755102
governmentdegree_scholarship_TheBestservice.wsdl:0.3673469387755102
avocado_price_service.wsdl:0.36363636363636365
awardgovernment_funding_service.wsdl:0.36363636363636365
countrycity_luxuryhotel_Gelservice.wsdl:0.36363636363636365
countrycity_luxuryhotel_service.wsdl:0.36363636363636365
country_map_service.wsdl:0.36363636363636365
degreegovernment_funding_service.wsdl:0.36363636363636365
governmentorganization_scholarship_service.wsdl:0.36363636363636365
government_scholarshiporganization_service.wsdl:0.36363636363636365
hiking_town_service.wsdl:0.36363636363636365
machine_price_service.wsdl:0.36363636363636365
maxprice_cola_Bestservice.wsdl:0.36363636363636365
maxprice_cola_service.wsdl:0.36363636363636365
missilegovernment_giving_Borrowservice.wsdl:0.36363636363636365
missilegovernment_giving_service.wsdl:0.36363636363636365
rawfood_price_service.wsdl:0.36363636363636365
title_media_service.wsdl:0.36363636363636365
userbook_price_service.wsdl:0.36363636363636365
_cerealgrain_PlantSeedservice.wsdl:0.36363636363636365
_publication_PPservice.wsdl:0.36363636363636365
_videomediaBBC_service.wsdl:0.36363636363636365
_videomediaSaturn_service.wsdl:0.36363636363636365
_videomediaSmithLee_service.wsdl:0.36363636363636365
__destination_MyOfficeservice.wsdl:0.36363636363636365
expensivecar_recommendedpricecolor_service.wsdl:0.36
personcountrycity_sportshotel_service.wsdl:0.36
adventure_ruralarea_service.wsdl:0.358974358974359
car_taxedpricereport_service.wsdl:0.358974358974359
cheapcar_pricereport_service.wsdl:0.358974358974359
citycountry_hotel_service.wsdl:0.358974358974359
city_weathersystem_service.wsdl:0.358974358974359
countrycity_hotel_service.wsdl:0.358974358974359
grocerystore_teaprice_service.wsdl:0.358974358974359
PatientTransport_service.wsdl:0.358974358974359
retailstore_apple_service.wsdl:0.358974358974359
retailstore_slrprice_service.wsdl:0.358974358974359
sports_destination_service.wsdl:0.358974358974359
towncountry_hotel_service.wsdl:0.358974358974359
governmentweapon_funding_service.wsdl:0.35555555555555557
wholesalestore_preparedfood_service.wsdl:0.35555555555555557
activity_town_service.wsdl:0.35294117647058826
carcycle_price_service.wsdl:0.35294117647058826
cheapcar_price_service.wsdl:0.35294117647058826
location_icon_service.wsdl:0.35294117647058826
maxprice_drinks_Hotservice.wsdl:0.35294117647058826
maxprice_drinks_service.wsdl:0.35294117647058826
nationalgovernment_scholarship_service.wsdl:0.35294117647058826
objectperson__service.wsdl:0.35294117647058826
title_vhsdvd_service.wsdl:0.35294117647058826
adventure_urbanarea_service.wsdl:0.35
country_weatherfront_service.wsdl:0.35
degree_scholarship_GermanGovservice.wsdl:0.35
monograph_publisher_service.wsdl:0.35
_camerataxedpricedutytax_service.wsdl:0.35
autocycle_recommendedprice_service.wsdl:0.34782608695652173
governmentmissile_funding_Reliableservice.wsdl:0.34782608695652173
governmentmissile_funding_service.wsdl:0.34782608695652173
grocerystore_butterquantity_service.wsdl:0.34782608695652173
nationalgovernment_lending_service.wsdl:0.34782608695652173
activity_beach_service.wsdl:0.34285714285714286
award_funding_GermanGovservice.wsdl:0.34285714285714286
award_lending_GermanGovservice.wsdl:0.34285714285714286
bicyclecar_price_service.wsdl:0.34285714285714286
bookpersonOptional_price_service.wsdl:0.34285714285714286
bookperson_price_service.wsdl:0.34285714285714286
book_reviewprice_service.wsdl:0.34285714285714286
book_taxedprice_service.wsdl:0.34285714285714286
carbicycle_price_service.wsdl:0.34285714285714286
car_taxedpriceprice_service.wsdl:0.34285714285714286
coffee_maxprice_service.wsdl:0.34285714285714286
electricdevice_price_service.wsdl:0.34285714285714286
maxprice_liquid_service.wsdl:0.34285714285714286
monograph_price_service.wsdl:0.34285714285714286
person_address_service.wsdl:0.34285714285714286
surfing_beach_service.wsdl:0.34285714285714286
title_pricebook_service.wsdl:0.34285714285714286
_bankeraddress_CityBankservice.wsdl:0.34285714285714286
Apothecary_service.wsdl:0.34146341463414637
beverage_pricequantity_service.wsdl:0.34146341463414637
countryvillage_hotel_service.wsdl:0.34146341463414637
country_weatherseason_service.wsdl:0.34146341463414637
expensivecar_yearprice_service.wsdl:0.34146341463414637
location_photograph_service.wsdl:0.34146341463414637
shoppingmall_slrprice_service.wsdl:0.34146341463414637
sports_nationalpark_service.wsdl:0.34146341463414637
autobicycle_recommendedprice_service.wsdl:0.3404255319148936
fastcar_recommendedpricecolor_service.wsdl:0.3404255319148936
governmentdegree_givingback_service.wsdl:0.3404255319148936
governmentmissile_financing_service.wsdl:0.3404255319148936
retailstore_butterquantity_service.wsdl:0.3404255319148936
government-organization_profession_service.wsdl:0.33962264150943394
shoppingmall_pricecellphonewithcamera_service.wsdl:0.33962264150943394
BookMedicalTransport_service.wsdl:0.3333333333333333
book_pricereviewbook_service.wsdl:0.3333333333333333
book_taxedpriceprice_service.wsdl:0.3333333333333333
butter_recommendedprice_service.wsdl:0.3333333333333333
careorganization_investigating_service.wsdl:0.3333333333333333
car_pricequality_service.wsdl:0.3333333333333333
car_technology_service.wsdl:0.3333333333333333
cdplayer_maxprice_service.wsdl:0.3333333333333333
cheapcar_yearprice_service.wsdl:0.3333333333333333
country_deacon_service.wsdl:0.3333333333333333
country_drought_service.wsdl:0.3333333333333333
country_weatherprocess_service.wsdl:0.3333333333333333
country_weathersystem_service.wsdl:0.3333333333333333
degreegovernmentorganization_scholarship_service.wsdl:0.3333333333333333
degree_funding_GermanGovservice.wsdl:0.3333333333333333
degree_lending_GermanGovservice.wsdl:0.3333333333333333
EntranceFee_service.wsdl:0.3333333333333333
fastcar_yearprice_service.wsdl:0.3333333333333333
isbn_publicationpublisher_service.wsdl:0.3333333333333333
locationlocation_icon_service.wsdl:0.3333333333333333
locationlocation_map_service.wsdl:0.3333333333333333
locationlocation_map_SRIservice.wsdl:0.3333333333333333
maxprice_beercola_service.wsdl:0.3333333333333333
mediaplayer_price_service.wsdl:0.3333333333333333
missilegovernment_givingrange_service.wsdl:0.3333333333333333
monographperson__service.wsdl:0.3333333333333333
mp3playercdplayermicrowaveoven_price_service.wsdl:0.3333333333333333
preparedfood_price_service.wsdl:0.3333333333333333
printedmaterial_price_service.wsdl:0.3333333333333333
sandwich_maxprice_service.wsdl:0.3333333333333333
_camerataxedprice_service.wsdl:0.3333333333333333
_filmvideomediaDiscoveryChannel_service.wsdl:0.3333333333333333
_translocation_Chemicalservice.wsdl:0.3333333333333333
academic-degreegovernment_scholarship_service.wsdl:0.32727272727272727
degreenationalgovernment_scholarship_service.wsdl:0.32727272727272727
citycountry_destinationhotel_service.wsdl:0.32653061224489793
missilegovernment_lendingrange_service.wsdl:0.32653061224489793
projectilegovernment_funding_service.wsdl:0.32653061224489793
country_sportsposition_service.wsdl:0.32558139534883723
encyclopedia_publisher_service.wsdl:0.32558139534883723
fastcar_taxedpricereport_service.wsdl:0.32558139534883723
grocerystore_preparedfood_service.wsdl:0.32558139534883723
hospital_investigating_service.wsdl:0.32558139534883723
maxprice_whiskeycolabeer_service.wsdl:0.32558139534883723
price_coffeewithwhiskey_service.wsdl:0.32558139534883723
retailstore_slrtaxedprice_service.wsdl:0.32558139534883723
shoppingmall_cameraprice_service.wsdl:0.32558139534883723
wirelessplayerwmaplayer_price_service.wsdl:0.32558139534883723
academic_address_service.wsdl:0.32432432432432434
book_readerreview_service.wsdl:0.32432432432432434
cdplayermp3player_price_service.wsdl:0.32432432432432434
cdplayer_taxedprice_service.wsdl:0.32432432432432434
coffee_taxedprice_service.wsdl:0.32432432432432434
dvdplayer_maxprice_service.wsdl:0.32432432432432434
hospital_biopsy_service.wsdl:0.32432432432432434
isbn_publication_service.wsdl:0.32432432432432434
missile_funding_Asianservice.wsdl:0.32432432432432434
missile_funding_Indiaservice.wsdl:0.32432432432432434
missile_funding_NKoreaservice.wsdl:0.32432432432432434
missile_funding_Pakservice.wsdl:0.32432432432432434
mp3player_maxprice_service.wsdl:0.32432432432432434
publicationperson__service.wsdl:0.32432432432432434
publication_book_service.wsdl:0.32432432432432434
taxfreeprice_cola_service.wsdl:0.32432432432432434
text_publication_service.wsdl:0.32432432432432434
_propositionmotion_service.wsdl:0.32432432432432434
governmentdegree_scholarshipquantity_service.wsdl:0.32142857142857145
academic-degreegovernment_lending_service.wsdl:0.32
geopolitical-entity_luxuryhotel_service.wsdl:0.32
missilegovernment_financingrange_service.wsdl:0.32
missilegovernment_fundingrange_service.wsdl:0.32
beverage_maxpricequantity_service.wsdl:0.3181818181818182
careorganization_biopsy_service.wsdl:0.3181818181818182
cheapcar_taxedpricereport_service.wsdl:0.3181818181818182
EntranceFeeindollar_service.wsdl:0.3181818181818182
expensivecar_technology_service.wsdl:0.3181818181818182
geopolitical-entity_hotel_service.wsdl:0.3181818181818182
retailstore_compactprice_service.wsdl:0.3181818181818182
retailstore_preparedfood_service.wsdl:0.3181818181818182
activity_farmland_service.wsdl:0.3157894736842105
country_warmfront_service.wsdl:0.3157894736842105
dvdplayermp3player_price_MDservice.wsdl:0.3157894736842105
dvdplayermp3player_price_Rservice.wsdl:0.3157894736842105
dvdplayermp3player_price_service.wsdl:0.3157894736842105
dvdplayer_taxedprice_service.wsdl:0.3157894736842105
employee_address_service.wsdl:0.3157894736842105
encyclopedia_price_service.wsdl:0.3157894736842105
food_pricequantity_service.wsdl:0.3157894736842105
government-organization_skilledoccupation_service.wsdl:0.3157894736842105
hikingsurfing_city_service.wsdl:0.3157894736842105
hiking_destination_service.wsdl:0.3157894736842105
hiking_ruralarea_service.wsdl:0.3157894736842105
hiking_urbanarea_service.wsdl:0.3157894736842105
meat_pricequantity_service.wsdl:0.3157894736842105
missile_financing_Chinaservice.wsdl:0.3157894736842105
missile_financing_Russianservice.wsdl:0.3157894736842105
missile_financing_USservice.wsdl:0.3157894736842105
nationalgovernment_scholarshipquantity_service.wsdl:0.3157894736842105
preparedfood_priceday_service.wsdl:0.3157894736842105
researcher_address_HOM2service.wsdl:0.3157894736842105
researcher_address_service.wsdl:0.3157894736842105
sandwich_taxedprice_service.wsdl:0.3157894736842105
sightseeing_city_service.wsdl:0.3157894736842105
sightseeing_town_service.wsdl:0.3157894736842105
surfinghiking_city_service.wsdl:0.3157894736842105
surfinghiking_city_SFservice.wsdl:0.3157894736842105
surfinghiking_town_service.wsdl:0.3157894736842105
surfing_farmland_service.wsdl:0.3157894736842105
surfing_ruralarea_service.wsdl:0.3157894736842105
title_actionfilm_service.wsdl:0.3157894736842105
title_comedyfilm_BFservice.wsdl:0.3157894736842105
title_comedyfilm_Megaservice.wsdl:0.3157894736842105
title_comedyfilm_service.wsdl:0.3157894736842105
title_videomediaMM_service.wsdl:0.3157894736842105
title_videomedia_service.wsdl:0.3157894736842105
academic-degreegovernment_funding_service.wsdl:0.3137254901960784
degreegovernment_unilateralgiving_service.wsdl:0.3137254901960784
ProvideMedicalFlightInformation_services.wsdl:0.3137254901960784
governmentorganizationselfpowereddevice_funding_service.wsdl:0.3125
BookNonMedicalTransport_service.wsdl:0.3111111111111111
medicalclinic_investigating_MedService.wsdl:0.3111111111111111
medicalclinic_investigating_service.wsdl:0.3111111111111111
PhillipDigCamera_price_service.wsdl:0.3111111111111111
retailstore_foodquality_service.wsdl:0.3111111111111111
SeePatientMedicalRecords_service.wsdl:0.3111111111111111
shoppingmall_compactprice_service.wsdl:0.3111111111111111
missilegovernmentorganization_funding_service.wsdl:0.3103448275862069
missilegovernmentorganization_givingrange_service.wsdl:0.3103448275862069
SFNRecommendedPrice_service.wsdl:0.3103448275862069
activity_destination_service.wsdl:0.3076923076923077
activity_ruralarea_service.wsdl:0.3076923076923077
activity_urbanarea_service.wsdl:0.3076923076923077
BookMedicalFlight_service.wsdl:0.3076923076923077
coffeesandwich_price_service.wsdl:0.3076923076923077
country_lightning_service.wsdl:0.3076923076923077
geographical-region_luxuryhotel_service.wsdl:0.3076923076923077
governmentmissileweapon_funding_service.wsdl:0.3076923076923077
mediaplayer_maxprice_service.wsdl:0.3076923076923077
mp3player_taxedprice_service.wsdl:0.3076923076923077
nationalgovernmentweapon_funding_service.wsdl:0.3076923076923077
price_coffeewhiskey_service.wsdl:0.3076923076923077
price_coffeewhiskey_Thebestservice.wsdl:0.3076923076923077
price_whiskeycoffee_service.wsdl:0.3076923076923077
price_whiskeycoffee_Zikoservice.wsdl:0.3076923076923077
science-fiction-noveluser_recommendedpriceindollar_service.wsdl:0.3076923076923077
surfing_destination_Alwaysservice.wsdl:0.3076923076923077
surfing_destination_AUSservice.wsdl:0.3076923076923077
surfing_destination_service.wsdl:0.3076923076923077
surfing_destination_SOHservice.wsdl:0.3076923076923077
university_academic-support-staff_service.wsdl:0.3076923076923077
geopolitical-entityrecorded-video_activityhotel_service.wsdl:0.3050847457627119
missilegovernmentorganization_lendingrange_service.wsdl:0.3050847457627119
award_scholarshipduration_GermanGovservice.wsdl:0.30434782608695654
award_scholarshipduration_SwissGovservice.wsdl:0.30434782608695654
beverage_taxedpricequantity_service.wsdl:0.30434782608695654
careorganization_predicting_service.wsdl:0.30434782608695654
car_recommendedpriceindollar_service.wsdl:0.30434782608695654
countrycapital-city_hotel_service.wsdl:0.30434782608695654
geographical-region_hotel_service.wsdl:0.30434782608695654
geographical-region_hotel_XYZService.wsdl:0.30434782608695654
grocerystore_preparedfoodprice_service.wsdl:0.30434782608695654
HospitalPhysician_service.wsdl:0.30434782608695654
mercantileorganization_food_service.wsdl:0.30434782608695654
mp3playerportabledvdplayer_price_service.wsdl:0.30434782608695654
postal-addresscity_hotel_service.wsdl:0.30434782608695654
surfingorganization_city_service.wsdl:0.30434782608695654
NonMedicalFlightCompany_service.wsdl:0.3018867924528302
ProvideMedicalTransportInformation_service.wsdl:0.3018867924528302
university_professor-in-academia_service.wsdl:0.3018867924528302
carbicycle_taxedprice_service.wsdl:0.3
car_recommendedprice_service.wsdl:0.3
citycity_arrowfigure_service.wsdl:0.3
city_accommodation_service.wsdl:0.3
company_profession_service.wsdl:0.3
country_profession_service.wsdl:0.3
fastcar_technology_service.wsdl:0.3
hospital_predicting_service.wsdl:0.3
mediaplayer_taxedprice_service.wsdl:0.3
medicalclinic_biopsy_service.wsdl:0.3
medicalclinic_predicting_service.wsdl:0.3
preparedfood_maxprice_service.wsdl:0.3
printedmaterialperson__service.wsdl:0.3
qualitymaxprice_cola_service.wsdl:0.3
tea_recommendedprice_service.wsdl:0.3
_comedyfilmactionfilm_service.wsdl:0.3
_comedyfilmfantacyfilm_service.wsdl:0.3
_skilledoccupation_BMWservice.wsdl:0.3
academic-degree_scholarship_GermanGovservice.wsdl:0.2978723404255319
country_corporationprofession_service.wsdl:0.2978723404255319
durationcountrycity_hotel_service.wsdl:0.2978723404255319
grocerystore_sandwichquantity_service.wsdl:0.2978723404255319
maxprice_colabreadorbiscuit_Bothservice.wsdl:0.2978723404255319
maxprice_colabreadorbiscuit_service.wsdl:0.2978723404255319
profit-organization_profession_service.wsdl:0.2978723404255319
sciencefictionbook_publisher_service.wsdl:0.2978723404255319
sportsorganization_destination_service.wsdl:0.2978723404255319
surfingorganization_destination_Bestservice.wsdl:0.2978723404255319
surfingorganization_destination_SAARservice.wsdl:0.2978723404255319
surfingorganization_destination_service.wsdl:0.2978723404255319
surfingorganization_destination_SODservice.wsdl:0.2978723404255319
governmentmissileweapon_fundingfunding_service.wsdl:0.2962962962962963
shoppingmall_analogpricecalendar-date_service.wsdl:0.2962962962962963
governmentorganizationmissile_unilateralgiving_service.wsdl:0.29508196721311475
missilegovernmentorganization_financingrange_service.wsdl:0.29508196721311475
missilegovernmentorganization_fundingrange_service.wsdl:0.29508196721311475
nationalgovernment_scholarshipquantityduration_service.wsdl:0.29508196721311475
ScienceFNovelReview_service.wsdl:0.29508196721311475
SFNovelReview_service.wsdl:0.29411764705882354
AddLinks__service.wsdl:0.2926829268292683
book_pricesizebook-type_service.wsdl:0.2926829268292683
book_recommendedprice_RegisteredUserservice.wsdl:0.2926829268292683
book_recommendedprice_service.wsdl:0.2926829268292683
cheapcar_technology_service.wsdl:0.2926829268292683
cyclecar_pricetaxedprice_service.wsdl:0.2926829268292683
dvdplayermp3player_RecpriceEuro_service.wsdl:0.2926829268292683
dvdplayermp3player_Recprice_service.wsdl:0.2926829268292683
food_maxpricequantity_Aldiservice.wsdl:0.2926829268292683
food_recommendedprice_service.wsdl:0.2926829268292683
hiking_nationalpark_service.wsdl:0.2926829268292683
meat_maxpricequantity_service.wsdl:0.2926829268292683
MerkelD_service.wsdl:0.2926829268292683
preparedfood_taxedprice_service.wsdl:0.2926829268292683
title_cdpricesoftwareStreaming_service.wsdl:0.2926829268292683
title_filmpricequality_service.wsdl:0.2926829268292683
title_lowcomedyfilm_service.wsdl:0.2926829268292683
_digitalstandardpriceprice_MediaMarktservice.wsdl:0.2926829268292683
beverage_taxfreepricequantity_service.wsdl:0.2916666666666667
book_recommendedpriceindollar_service.wsdl:0.2916666666666667
degree_scholarshipduration_GermanGovservice.wsdl:0.2916666666666667
generic-agentsports_destination_service.wsdl:0.2916666666666667
generic-agentsports_destination_SportsService.wsdl:0.2916666666666667
hospital_investigatingaddress_service.wsdl:0.2916666666666667
preparedfood_USTax_service.wsdl:0.2916666666666667
retailstore_sandwichquantity_service.wsdl:0.2916666666666667
title_highcomedyfilmreport_service.wsdl:0.2916666666666667
Tizonbook_recommendedpriceindollar_service.wsdl:0.2916666666666667
UpdatePatientMedicalRecords_service.wsdl:0.2916666666666667
ballisticmissilegovernment_givingrange_service.wsdl:0.2909090909090909
ProvideNonMedicalTransportInformation_service.wsdl:0.2909090909090909
university_senior-lecturer-in-academia_service.wsdl:0.2909090909090909
academic-degreegovernmentorganization_lending_service.wsdl:0.2903225806451613
academic-degreegovernmentorganization_funding_service.wsdl:0.2857142857142857
ballisticmissilegovernment_lendingrange_service.wsdl:0.2857142857142857
beverage_pricephysical-quantity_service.wsdl:0.2857142857142857
BookNonMedicalFlight_service.wsdl:0.2857142857142857
book_readerreviewperson_service.wsdl:0.2857142857142857
citycountryduration__HotelReserveservice.wsdl:0.2857142857142857
city_bedandbreakfast_service.wsdl:0.2857142857142857
maxprice_coffeewhiskey_service.wsdl:0.2857142857142857
preparedfood_taxfreeprice_service.wsdl:0.2857142857142857
professor-in-academia_address_service.wsdl:0.2857142857142857
shoppingmall_pricedigitalanalog_service.wsdl:0.2857142857142857
shoppingmall_recommendedprice_Shirtservice.wsdl:0.2857142857142857
surfinghiking_ruralarea_service.wsdl:0.2857142857142857
surfing_nationalpark_service.wsdl:0.2857142857142857
_diagnosticprocessorganization_service.wsdl:0.2857142857142857
_information-bearing-object_Messageservice.wsdl:0.2857142857142857
_lecturer-in-academiaMunchenUniversity_service.wsdl:0.2857142857142857
_lecturer-in-academiaSaarlandUniversity_service.wsdl:0.2857142857142857
_lecturer-in-academiaZambiaUniversity_service.wsdl:0.2857142857142857
ballisticmissilegovernmentorganization_givingrange_service.wsdl:0.28125
ballisticmissilegovernment_financingrange_service.wsdl:0.2807017543859649
ballisticmissilegovernment_fundingrange_service.wsdl:0.2807017543859649
country_corporationoccupationaltrade_service.wsdl:0.28
geopolitical-entity_weatherseason_service.wsdl:0.28
questionhospital_diagnosticprocess_service.wsdl:0.28
shoppingmall_compacttaxedprice_service.wsdl:0.28
SPD-Grune_service.wsdl:0.28
sportslegal-agent_destination_service.wsdl:0.28
time-measurecountrycity_hotel_service.wsdl:0.28
academic-degree_funding_GermanGovservice.wsdl:0.27906976744186046
academic-degree_lending_GermanGovservice.wsdl:0.27906976744186046
AcademicBookNumberOrISBNSearch.wsdl:0.27906976744186046
academic_postal-address_service.wsdl:0.27906976744186046
amount-of-moneycar_price_service.wsdl:0.27906976744186046
award_fundingduration_GermanGovservice.wsdl:0.27906976744186046
award_lendingduration_GermanGovservice.wsdl:0.27906976744186046
cdplayer_recommendedprice_service.wsdl:0.27906976744186046
coffee_recommendedprice_service.wsdl:0.27906976744186046
food_taxedpricequantity_service.wsdl:0.27906976744186046
geographical-region_mapFromFrankfurt_service.wsdl:0.27906976744186046
geographical-region_mapToBerlin_service.wsdl:0.27906976744186046
meat_taxedpricequantity_service.wsdl:0.27906976744186046
publication-number_book_Portalservice.wsdl:0.27906976744186046
publication-number_book_service.wsdl:0.27906976744186046
sandwich_recommendedprice_service.wsdl:0.27906976744186046
surfinggeneric-agent_city_service.wsdl:0.27906976744186046
surfinghiking_destination_DFGservice.wsdl:0.27906976744186046
surfinghiking_destination_PDSservice.wsdl:0.27906976744186046
surfinghiking_destination_PFservice.wsdl:0.27906976744186046
surfinghiking_destination_service.wsdl:0.27906976744186046
weaponmissile_funding_Iraqservice.wsdl:0.27906976744186046
ballisticmissilegovernmentorganization_lendingrange_service.wsdl:0.27692307692307694
academic-degreegovernment_unilateralgiving_service.wsdl:0.27586206896551724
Available_preparedfoodquantity_service.wsdl:0.27450980392156865
geographical-region_weatherfront_service.wsdl:0.27450980392156865
geographical-region_weatherfront_WService.wsdl:0.27450980392156865
geographical-region_weatherseason_service.wsdl:0.27450980392156865
geopolitical-entity_weatherprocess_service.wsdl:0.27450980392156865
geopolitical-entity_weathersystem_service.wsdl:0.27450980392156865
grocerystore_preparedfoodquantity_service.wsdl:0.27450980392156865
hospital_postal-addressinvestigating_service.wsdl:0.27450980392156865
Required_preparedfoodquantity_service.wsdl:0.27450980392156865
surfingorganizationperson_destination_service.wsdl:0.27450980392156865
university_lecturer-in-academiaCurrentSemmester_service.wsdl:0.27450980392156865
university_lecturer-in-academia_Recommendservice.wsdl:0.27450980392156865
university_lecturer-in-academia_service.wsdl:0.27450980392156865
academic-item-number_book_service.wsdl:0.2727272727272727
AcademicBookNumberSearch.wsdl:0.2727272727272727
CheckCostAndHealingPlan_service.wsdl:0.2727272727272727
city_skilledoccupation_service.wsdl:0.2727272727272727
degree_fundingduration_GermanGovservice.wsdl:0.2727272727272727
degree_lendingduration_GermanGovservice.wsdl:0.2727272727272727
fastcar_recommendedprice_service.wsdl:0.2727272727272727
KLM-Login_service.wsdl:0.2727272727272727
locationlocation_arrowfigure_service.wsdl:0.2727272727272727
price_irishcoffeemixerycola_service.wsdl:0.2727272727272727
SetUpCostAndHealingPlan_service.wsdl:0.2727272727272727
title_filmmaxpricequality_service.wsdl:0.2727272727272727
untangibleobjects_cola_service.wsdl:0.2727272727272727
university_research-fellow-in-academia_service.wsdl:0.2711864406779661
amount-of-moneyexpensivecar_price_service.wsdl:0.2692307692307692
beverage_maxpricephysical-quantity_service.wsdl:0.2692307692307692
country_corporationskilledoccupation_service.wsdl:0.2692307692307692
grocerystore_breadorbiscuitquantity_service.wsdl:0.2692307692307692
researcher_abstract-information_service.wsdl:0.2692307692307692
retailstore_preparedfoodquantity_service.wsdl:0.2692307692307692
shoppingmall_maxpricedigital-video_service.wsdl:0.2692307692307692
ballisticmissilegovernmentorganization_financingrange_service.wsdl:0.26865671641791045
ballisticmissilegovernmentorganization_fundingrange_service.wsdl:0.26865671641791045
AcceptCostAndHealingPlan_service.wsdl:0.26666666666666666
activity_familydestination_service.wsdl:0.26666666666666666
bookpersoncreditaccount__Beaservice.wsdl:0.26666666666666666
bookpersoncreditaccount__service.wsdl:0.26666666666666666
dvdplayermp3player_pricemessage_service.wsdl:0.26666666666666666
dvdplayermp3player_Recpricemessage_service.wsdl:0.26666666666666666
employee_postal-address_service.wsdl:0.26666666666666666
food_taxfreepricequantity_service.wsdl:0.26666666666666666
geographical-regiongeographical-region_map_Gorgservice.wsdl:0.26666666666666666
geographical-regiongeographical-region_map_service.wsdl:0.26666666666666666
hospital_diagnosticprocess_MedDiagservice.wsdl:0.26666666666666666
hospital_diagnosticprocess_service.wsdl:0.26666666666666666
meat_taxfreepricequantity_service.wsdl:0.26666666666666666
reader-in-academia_address_service.wsdl:0.26666666666666666
researcher_postal-address_service.wsdl:0.26666666666666666
sciencefictionbookuser_price_service.wsdl:0.26666666666666666
taxfreeprice_whiskeycoffee_service.wsdl:0.26666666666666666
nationalgovernment_physical-quantityscholarshiplandarea_service.wsdl:0.2647058823529412
careorganization_diagnosticprocess_service.wsdl:0.2641509433962264
durationgeopolitical-entitycity_hotel_service.wsdl:0.2641509433962264
geographical-region_weatherprocess_GRWservice.wsdl:0.2641509433962264
geographical-region_weathersystem_service.wsdl:0.2641509433962264
MAK_service.wsdl:0.2641509433962264
retailstore_breadorbiscuitquantity_service.wsdl:0.2641509433962264
ZAD_service.wsdl:0.2641509433962264
carbicycle_recommendedprice_service.wsdl:0.2608695652173913
car_recommendedpriceineuro_service.wsdl:0.2608695652173913
citycountry_accommodation_service.wsdl:0.2608695652173913
company_skilledoccupation_service.wsdl:0.2608695652173913
country_companyprofession_service.wsdl:0.2608695652173913
country_occupationaltrade_service.wsdl:0.2608695652173913
food_pricephysical-quantity_service.wsdl:0.2608695652173913
geographical-regiongeographical-region_icon_service.wsdl:0.2608695652173913
meat_pricephysical-quantity_service.wsdl:0.2608695652173913
mp3playerdvdplayer_priceshipping_service.wsdl:0.2608695652173913
organizationhiking_destination_service.wsdl:0.2608695652173913
organization_experimenting_service.wsdl:0.2608695652173913
price_coffeewhiskeyquality_service.wsdl:0.2608695652173913
recommendedprice_irishcoffee_service.wsdl:0.2608695652173913
surfinghiking_nationalpark_service.wsdl:0.2608695652173913
title_filmtaxedpricequality_service.wsdl:0.2608695652173913
title_obtainablevideomedia_service.wsdl:0.2608695652173913
visiting-researcher_address_service.wsdl:0.2608695652173913
beverage_taxedpricephysical-quantity_service.wsdl:0.25925925925925924
preparedfood_GSprice_service.wsdl:0.25925925925925924
profit-organization_skilledoccupation_service.wsdl:0.25925925925925924
shoppingmall_calendar-datepricecamera_service.wsdl:0.25925925925925924
shoppingmall_purchaseableitemprice_service.wsdl:0.25925925925925924
bookusercreditcardaccount__service.wsdl:0.2553191489361702
country_skilledoccupation_jobsservice.wsdl:0.2553191489361702
country_skilledoccupation_service.wsdl:0.2553191489361702
hospital_diagnosticprocesscost_service.wsdl:0.2553191489361702
personbookliabilityaccount__service.wsdl:0.2553191489361702
preparedfood_recommendedprice_service.wsdl:0.2553191489361702
preparedfood_SpainishTax_service.wsdl:0.2553191489361702
Renaultyear_recommendedpriceineuro_service.wsdl:0.2553191489361702
title_actionfilmpricequality_service.wsdl:0.2553191489361702
title_comedyfilmpricequality_service.wsdl:0.2553191489361702
UnsuccessfulDiagnosis_service.wsdl:0.2553191489361702
academic-degree_scholarshipduration_GermanGovservice.wsdl:0.2545454545454545
beverage_taxfreepricephysical-quantity_service.wsdl:0.2545454545454545
geopolitical-entity_corporationprofession_service.wsdl:0.2545454545454545
hotelrecommendedprice_coffeewhiskey_service.wsdl:0.2545454545454545
amount-of-moneycheapcar_price_service.wsdl:0.25
CheckEquipmentAvailability_service.wsdl:0.25
country_professiontimeduration_Service.wsdl:0.25
geographical-region_corporationprofession_service.wsdl:0.25
geographical-region_drought_service.wsdl:0.25
geopolitical-entity_weatherseasonproposition_service.wsdl:0.25
geopolitical-entity_weatherseasontimeposition_service.wsdl:0.25
mp3playerdvdplayer_recommendedprice_service.wsdl:0.25
surfinggeneric-agent_destination_service.wsdl:0.25
title_filmtaxfreepricequality_service.wsdl:0.25
title_videomediarecommendedprice_service.wsdl:0.25
CAD_medical_service.wsdl:0.24615384615384617
time-measuregeopolitical-entitycity_hotel_service.wsdl:0.24561403508771928
academic-item-number_publication_service.wsdl:0.24489795918367346
bookpersoncreditcardaccount__BShopservice.wsdl:0.24489795918367346
bookpersoncreditcardaccount__service.wsdl:0.24489795918367346
caryear_recommendedpriceineuro_service.wsdl:0.24489795918367346
country_professionincometax_service.wsdl:0.24489795918367346
country_professiontimemeasure_service.wsdl:0.24489795918367346
food_maxpricephysical-quantity_service.wsdl:0.24489795918367346
geographical-region_warmfront_service.wsdl:0.24489795918367346
geopolitical-entity_profession_service.wsdl:0.24489795918367346
meat_maxpricephysical-quantity_service.wsdl:0.24489795918367346
medicalclinic_diagnosticprocess_service.wsdl:0.24489795918367346
organization_diagnosticprocess_service.wsdl:0.24489795918367346
preparedfood_taxedpriceindollarprice_service.wsdl:0.24489795918367346
price_coffeewhiskeytimemeasure_service.wsdl:0.24489795918367346
publication-number_currencypublication_service.wsdl:0.24489795918367346
_professiongeographical-region_USservice.wsdl:0.24489795918367346
geopolitical-entity_corporationoccupationaltrade_service.wsdl:0.2413793103448276
portabledvdplayermp3player_recommendedpricetaxedprice_service.wsdl:0.2413793103448276
shoppingmall_pricepurchaseableitemrange_service.wsdl:0.2413793103448276
SRcamera_service.wsdl:0.2413793103448276
amount-of-moneycar_pricecompany_service.wsdl:0.24
country_organizationprofession_service.wsdl:0.24
cyclecar_recommendedpriceineuro_service.wsdl:0.24
educational-employee_address_service.wsdl:0.24
geographical-region_lightning_service.wsdl:0.24
legal-agentsurfing_destination_service.wsdl:0.24
objectpersoncreditaccount_price_service.wsdl:0.24
publication-number_edited-book_service.wsdl:0.24
recommendedprice_coffeewhiskey_Bestservice.wsdl:0.24
recommendedprice_coffeewhiskey_service.wsdl:0.24
researcher-in-academia_address_service.wsdl:0.24
researcher-in-academia_address_TREEservice.wsdl:0.24
researcher-in-academia_address_ZOOservice.wsdl:0.24
title_actionfilmmaxpricequality_service.wsdl:0.24
careorganization_diagnosticprocesstimeduration_service.wsdl:0.23728813559322035
geographical-region_corporationoccupationaltrade_service.wsdl:0.23728813559322035
shoppingmall_digital-slrpricecalendar-date_service.wsdl:0.23728813559322035
academic-degree_fundingduration_GermanGovservice.wsdl:0.23529411764705882
academic-degree_lendingduration_GermanGovservice.wsdl:0.23529411764705882
citycountry_skilledoccupation_service.wsdl:0.23529411764705882
country_companyoccupationaltrade_service.wsdl:0.23529411764705882
food_taxedpricephysical-quantity_service.wsdl:0.23529411764705882
geopolitical-entity_accommodation_service.wsdl:0.23529411764705882
linguisticexpression_videomedia_service.wsdl:0.23529411764705882
MarkoPS_service.wsdl:0.23529411764705882
meat_taxedpricephysical-quantity_service.wsdl:0.23529411764705882
organization_diagnosticprocesscost_service.wsdl:0.23529411764705882
organization_experimentingtimeduration_service.wsdl:0.23529411764705882
careorganization_diagnosticprocesstimemeasure_service.wsdl:0.23333333333333334
CCP_service.wsdl:0.23333333333333334
geopolitical-entity_corporationskilledoccupation_service.wsdl:0.23333333333333334
learning-centred-organizationsurfing_destination_service.wsdl:0.23333333333333334
country_companyskilledoccupation_service.wsdl:0.23076923076923078
country_occupationaltradetimeduration_Service.wsdl:0.23076923076923078
country_professionfulltimeposition_service.wsdl:0.23076923076923078
country_professionparttimeposition_service.wsdl:0.23076923076923078
country_skilledoccupationtimeduration_JobService.wsdl:0.23076923076923078
DJob_service.wsdl:0.23076923076923078
food_taxfreepricephysical-quantity_service.wsdl:0.23076923076923078
HDP_service.wsdl:0.23076923076923078
hospital_diagnosticprocesstimeinterval_service.wsdl:0.23076923076923078
meat_taxfreepricephysical-quantity_service.wsdl:0.23076923076923078
mediaplayer_recommendedpriceineuro_service.wsdl:0.23076923076923078
monograph_recommendedpriceineuro_service.wsdl:0.23076923076923078
title_actionfilmtaxedpricequality_service.wsdl:0.23076923076923078
title_filmrecommendedpricequality_service.wsdl:0.23076923076923078
amount-of-moneyexpensivecar_recommendedprice_service.wsdl:0.22950819672131148
breadorbiscuit_recPricetaxedpriceineuro_service.wsdl:0.22950819672131148
careorganization_diagnosticprocesstimeinteval_service.wsdl:0.22950819672131148
educational-organization_lecturer-in-academia_service.wsdl:0.22950819672131148
geographical-region_corporationskilledoccupation_service.wsdl:0.22950819672131148
researcher-in-academia_abstract-information_service.wsdl:0.22950819672131148
Ben_service.wsdl:0.22641509433962265
companycountry_skilledoccupation_service.wsdl:0.22641509433962265
hospital_diagnosticprocesstimemeasure_service.wsdl:0.22641509433962265
municipal-unit_professiontimeduration_service.wsdl:0.22641509433962265
personmonographcreditcardaccount__service.wsdl:0.22641509433962265
recommendedprice_irishcoffeetasting_service.wsdl:0.22641509433962265
hospital_IIPsummary_service.wsdl:0.22580645161290322
mp3playerportabledvdplayer_recommendedpricequality_service.wsdl:0.22580645161290322
country_organizationoccupationaltrade_service.wsdl:0.2222222222222222
geopolitical-entity_bedandbreakfast_service.wsdl:0.2222222222222222
geopolitical-entity_occupationaltrade_service.wsdl:0.2222222222222222
HDP2_service.wsdl:0.2222222222222222
hospital_diagnosticprocesstimeduration_service.wsdl:0.2222222222222222
municipal-unit_professiontimemeasure_service.wsdl:0.2222222222222222
organization_lecturer-in-academia_service.wsdl:0.2222222222222222
title_actionfilmtaxfreepricequality_service.wsdl:0.2222222222222222
research-fellow-in-academia_publication-reference_service.wsdl:0.21875
country_occupationaltradetimemeasure_Service.wsdl:0.21818181818181817
country_organizationskilledoccupation_service.wsdl:0.21818181818181817
country_skilledoccupationtimemeasure_service.wsdl:0.21818181818181817
educational-employee_postal-address_service.wsdl:0.21818181818181817
geographical-region_bedandbreakfast_service.wsdl:0.21818181818181817
geopolitical-entity_skilledoccupation_service.wsdl:0.21818181818181817
medicalclinic_diagnosticprocesstimeinterval_service.wsdl:0.21818181818181817
municipal-unit_occupationaltradetimeduration_service.wsdl:0.21818181818181817
printedmaterialpersoncreditcardaccount__service.wsdl:0.21818181818181817
country_occupationaltradeparttimeposition_service.wsdl:0.21428571428571427
geographical-region_companyprofession_service.wsdl:0.21428571428571427
geopolitical-entity_companyprofession_service.wsdl:0.21428571428571427
geopolitical-entity_professiontimeduration_service.wsdl:0.21428571428571427
mp3playerdvdplayer_Recpriceshipping_service.wsdl:0.21428571428571427
mp3playerdvdplayer_Recpriceshipping_USservice.wsdl:0.21428571428571427
municipal-unit_skilledoccupationtimeduration_service.wsdl:0.21428571428571427
price_coffeewhiskeyqualitytimeposition_service.wsdl:0.21428571428571427
recommendedpriceindollar_whiskeycoffee_service.wsdl:0.21428571428571427
recommendedpriceineuro_coffeewhiskey_service.wsdl:0.21428571428571427
higher-educational-organization_lecturer-in-academia_MostUsedservice.wsdl:0.21212121212121213
higher-educational-organization_lecturer-in-academia_service.wsdl:0.21212121212121213
learning-centred-organization_lecturer-in-academia_service.wsdl:0.21212121212121213
country_occupationaltradefulltimeposition_service.wsdl:0.21052631578947367
durationgeopolitical-entitycity_accommodation_service.wsdl:0.21052631578947367
geopolitical-entity_professiontimemeasure_service.wsdl:0.21052631578947367
medicalclinic_diagnosticprocesstimeduration_service.wsdl:0.21052631578947367
medicalclinic_diagnosticprocesstimemeasure_service.wsdl:0.21052631578947367
printedmaterialpersoncreditcardaccount_price_service.wsdl:0.21052631578947367
research-assistant-in-academia_address_service.wsdl:0.21052631578947367
higher-educational-organization_professor-in-academia_Pioneerservice.wsdl:0.208955223880597
higher-educational-organization_professor-in-academia_service.wsdl:0.208955223880597
higher-educational-organization_senior-research-fellow-in-academia_Firstservice.wsdl:0.2077922077922078
higher-educational-organization_senior-research-fellow-in-academia_service.wsdl:0.2077922077922078
country_skilledoccupationfulltimeposition_service.wsdl:0.20689655172413793
country_skilledoccupationparttimeposition_JobService.wsdl:0.20689655172413793
country_skilledoccupationparttimeposition_service.wsdl:0.20689655172413793
geopolitical-entity_organizationprofession_service.wsdl:0.20689655172413793
geopolitical-entity_professionfulltimeposition_service.wsdl:0.20689655172413793
geopolitical-entity_professionparttimeposition_service.wsdl:0.20689655172413793
municipal-unit_occupationaltradetimemeasure_service.wsdl:0.20689655172413793
public-companycountry_skilledoccupation_service.wsdl:0.20689655172413793
title_actionfilmrecommendedpricequality_service.wsdl:0.20689655172413793
amount-of-moneycheapcar_recommendedprice_service.wsdl:0.2033898305084746
geographical-region_organizationprofession_service.wsdl:0.2033898305084746
municipal-unit_skilledoccupationtimemeasure_service.wsdl:0.2033898305084746
recommendedprice_coffeewithwhiskeycontentbearingobject_service.wsdl:0.2028985507246377
geographical-region_companyoccupationaltrade_service.wsdl:0.2
geopolitical-entity_companyoccupationaltrade_service.wsdl:0.2
geopolitical-entity_occupationaltradetimeduration_service.wsdl:0.2
geopolitical-entity_skilledoccupationcompany_service.wsdl:0.2
geopolitical-entity_skilledoccupationtimeduration_service.wsdl:0.2
geopolitical-entity_companyskilledoccupation_service.wsdl:0.19672131147540983
geographical-region_companyskilledoccupation_service.wsdl:0.1935483870967742
geographical-region_organizationoccupationaltrade_service.wsdl:0.1935483870967742
geopolitical-entity_occupationaltradeparttimeposition_service.wsdl:0.1935483870967742
geopolitical-entity_organizationoccupationaltrade_service.wsdl:0.1935483870967742
municipal-unity_occupationaltradeparttimeposition_service.wsdl:0.1935483870967742
recommendedprice_coffeewhiskeysymbolicstring_service.wsdl:0.1935483870967742
durationgeopolitical-entitycity_bedandbreakfast_service.wsdl:0.19047619047619047
geopolitical-entity_occupationaltradefulltimeposition_service.wsdl:0.19047619047619047
geopolitical-entity_occupationaltradetimemeasure_service.wsdl:0.19047619047619047
geopolitical-entity_organizationskilledoccupation_service.wsdl:0.19047619047619047
geopolitical-entity_skilledoccupationtimemeasure_service.wsdl:0.19047619047619047
municipal-unity_occupationaltradefulltimeposition_service.wsdl:0.19047619047619047
geographical-region_organizationskilledoccupation_JobService.wsdl:0.1875
geographical-region_organizationskilledoccupation_service.wsdl:0.1875
geopolitical-entity_skilledoccupationfulltimeposition_service.wsdl:0.1875
geopolitical-entity_skilledoccupationparttimeposition_service.wsdl:0.1875
municipal-unit_skilledoccupationfulltimeposition_service.wsdl:0.1875
municipal-unit_skilledoccupationparttimeposition_service.wsdl:0.1875
time-measuregeopolitical-entitycity_accommodation_service.wsdl:0.1875
time-measuregeopolitical-entitycity_bedandbreakfast_service.wsdl:0.1875
recommendedprice_contentbearingobjectwhiskeycoffee_service.wsdl:0.18461538461538463
recommendedprice_coffeewhiskeysymbolicstringquality_service.wsdl:0.17647058823529413
researcher-in-academia_publication-referencepostal-address_.wsdl:0.17391304347826086
researcher-in-academia_publication-referencepostal-address_service.wsdl:0.17391304347826086
